From 3698de7d83cd9edc6578a1490e4c0070e09b587a Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 16 Feb 2022 22:07:23 -0600
Subject: [PATCH 07/17] doc: Logical decoding of sequences:
 0da92dc530c9251735fc70b20cd004d9630a1266

---
 doc/src/sgml/logicaldecoding.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/logicaldecoding.sgml b/doc/src/sgml/logicaldecoding.sgml
index cf6d1f2edd3..2dd28497a39 100644
--- a/doc/src/sgml/logicaldecoding.sgml
+++ b/doc/src/sgml/logicaldecoding.sgml
@@ -832,9 +832,9 @@ typedef void (*LogicalDecodeSequenceCB) (struct LogicalDecodingContext *ctx,
       The <parameter>txn</parameter> parameter contains meta information about
       the transaction the sequence change is part of. Note however that for
       non-transactional increments, the transaction may be either NULL or not
-      NULL, depending on if the transaction already has XID assigned.
-      The <parameter>sequence_lsn</parameter> has WAL location of the sequence
-      update. The <parameter>transactional</parameter> says if the sequence has
+      NULL, depending on if the transaction already has an XID assigned.
+      The <parameter>sequence_lsn</parameter> has the WAL location of the sequence
+      update. <parameter>transactional</parameter> indicates whether the sequence has
       to be replayed as part of the transaction or directly.
 
       The <parameter>last_value</parameter>, <parameter>log_cnt</parameter> and
-- 
2.17.1

